Debian: DSA-5237-1: firefox-esr security update | LinuxSecurity.com

Advisories


- -------------------------------------------------------------------------
Debian Security Advisory DSA-5237-1                   [email protected]
https://www.debian.org/security/                       Moritz Muehlenhoff
September 23, 2022                    https://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package        : firefox-esr
CVE ID         : CVE-2022-40956 CVE-2022-40957 CVE-2022-40958 CVE-2022-40959 
                 CVE-2022-40960 CVE-2022-40962

Multiple security issues have been found in the Mozilla Firefox web
browser, which could potentially result in the execution of arbitrary
code, CSP bypass or session fixation.

Debian follows the extended support releases (ESR) of Firefox. Support
for the 91.x series has ended, so starting with this update we're now
following the 102.x releases.

Between 91.x and 102.x, Firefox has seen a number of feature updates.
For more information please refer to
https://www.mozilla.org/en-US/firefox/102.0esr/releasenotes/  

For the stable distribution (bullseye), these problems have been fixed in
version 102.3.0esr-1~deb11u1.

We recommend that you upgrade your firefox-esr packages.

For the detailed security status of firefox-esr please refer to
its security tracker page at:
https://security-tracker.debian.org/tracker/firefox-esr

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: [email protected]

Debian: DSA-5237-1: firefox-esr security update

September 23, 2022
Multiple security issues have been found in the Mozilla Firefox web browser, which could potentially result in the execution of arbitrary code, CSP bypass or session fixation

Summary

Debian follows the extended support releases (ESR) of Firefox. Support
for the 91.x series has ended, so starting with this update we're now
following the 102.x releases.

Between 91.x and 102.x, Firefox has seen a number of feature updates.
For more information please refer to
https://www.mozilla.org/en-US/firefox/102.0esr/releasenotes/

For the stable distribution (bullseye), these problems have been fixed in
version 102.3.0esr-1~deb11u1.

We recommend that you upgrade your firefox-esr packages.

For the detailed security status of firefox-esr please refer to
its security tracker page at:
https://security-tracker.debian.org/tracker/firefox-esr

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: [email protected]

Severity
Multiple security issues have been found in the Mozilla Firefox web
browser, which could potentially result in the execution of arbitrary
code, CSP bypass or session fixation.

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.